{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Server/1.0.0": {
        "dependencies": {
          "Aspose.Cells": "23.11.0",
          "LibGit2Sharp": "0.28.0",
          "NLog": "5.2.5",
          "Newtonsoft.Json": "13.0.3",
          "Npgsql": "8.0.0"
        },
        "runtime": {
          "Server.dll": {}
        }
      },
      "Aspose.Cells/23.11.0": {
        "dependencies": {
          "SkiaSharp": "2.88.6",
          "System.Security.Cryptography.Pkcs": "6.0.3",
          "System.Text.Encoding.CodePages": "4.7.0"
        },
        "runtime": {
          "lib/net6.0/Aspose.Cells.dll": {
            "assemblyVersion": "23.11.0.0",
            "fileVersion": "23.11.0.0"
          }
        }
      },
      "LibGit2Sharp/0.28.0": {
        "dependencies": {
          "LibGit2Sharp.NativeBinaries": "2.0.320"
        },
        "runtime": {
          "lib/net6.0/LibGit2Sharp.dll": {
            "assemblyVersion": "0.28.0.0",
            "fileVersion": "0.28.0.0"
          }
        }
      },
      "LibGit2Sharp.NativeBinaries/2.0.320": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libgit2-e632535.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libgit2-e632535.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libgit2-e632535.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libgit2-e632535.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libgit2-e632535.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libgit2-e632535.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libgit2-e632535.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libgit2-e632535.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/git2-e632535.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.6.4.0"
          },
          "runtimes/win-x64/native/git2-e632535.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.6.4.0"
          },
          "runtimes/win-x86/native/git2-e632535.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.6.4.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.2.5": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.5.2160"
          }
        }
      },
      "Npgsql/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Npgsql.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "SkiaSharp/2.88.6": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.6",
          "SkiaSharp.NativeAssets.macOS": "2.88.6"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.6.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.6": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.6": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Formats.Asn1/6.0.0": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.Cryptography.Pkcs/6.0.3": {
        "dependencies": {
          "System.Formats.Asn1": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "System.Text.Encoding.CodePages/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0"
        }
      },
      "System.Text.Encodings.Web/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      }
    }
  },
  "libraries": {
    "Server/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Cells/23.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iYwyXNrsBxtKTrNUndRnOp2gnqIMLRH/EvJqWQfV94poKfXoe0hLINTeptxa88Tnv432iuQOxUJAsjh1LTs7Dw==",
      "path": "aspose.cells/23.11.0",
      "hashPath": "aspose.cells.23.11.0.nupkg.sha512"
    },
    "LibGit2Sharp/0.28.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+VGXLAQovtTc41EkUXBKSuu40XcyuWUmQrslpd0CPMGkpnLTgQwoRLSSCRxLSPjYSi9SskyRUOLa9tjg/L108A==",
      "path": "libgit2sharp/0.28.0",
      "hashPath": "libgit2sharp.0.28.0.nupkg.sha512"
    },
    "LibGit2Sharp.NativeBinaries/2.0.320": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7vIqOhB+5LOi9arXi8IdlkWURpQEiMtnwVP//djA7cQvIVfpC4bZSnQIDe4kwwvsU/w1oH0YkBTgMmpkVndNbg==",
      "path": "libgit2sharp.nativebinaries/2.0.320",
      "hashPath": "libgit2sharp.nativebinaries.2.0.320.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mMXtbAxfNzqkXcBjhJ3wN3rH7kwUZ0JL0GrUBI/lso7+tQ/HC4e5SnlmR3R5qQ9zWbqMbjxeH37rIf0yQGWTiA==",
      "path": "nlog/5.2.5",
      "hashPath": "nlog.5.2.5.nupkg.sha512"
    },
    "Npgsql/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qiz74U+O7Mv4knrsXgKVYGJjgwoziK+aMFZqz7PtKR3vyGIhZA0tnW6HoUnL3X+YqtmVuhmoKkN8LDWEHMxPbw==",
      "path": "npgsql/8.0.0",
      "hashPath": "npgsql.8.0.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfeBAQrEQCbJIRgAiargzP1Uy+0grZiG4CSgBnhAgcJTsPzlifIaO73JRdwIlT3TyBoeU9jEqzwFUhl4hTYnQ==",
      "path": "skiasharp/2.88.6",
      "hashPath": "skiasharp.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sko9LFxRXSjb3OGh5/RxrVRXxYo48tr5NKuuSy6jB85GrYt8WRqVY1iLOLwtjPiVAt4cp+pyD4i30azanS64dw==",
      "path": "skiasharp.nativeassets.macos/2.88.6",
      "hashPath": "skiasharp.nativeassets.macos.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7TzFO0u/g2MpQsTty4fyCDdMcfcWI+aLswwfnYXr3gtNS6VLKdMXPMeKpJa3pJSLnUBN6wD0JjuCe8OoLBQ6cQ==",
      "path": "skiasharp.nativeassets.win32/2.88.6",
      "hashPath": "skiasharp.nativeassets.win32.2.88.6.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9xLpVz6PL9lp/djOWtk5KPDZq3cSYpmXoJQY524EOtuFl5z9ZtsotpsyrDW40U1DRnQSYvcPKEUV0X//u6gkQ==",
      "path": "system.diagnostics.diagnosticsource/8.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T6fD00dQ3NTbPDy31m4eQUwKW84s03z0N2C8HpOklyeaDgaJPa/TexP4/SkORMSOwc7WhKifnA6Ya33AkzmafA==",
      "path": "system.formats.asn1/6.0.0",
      "hashPath": "system.formats.asn1.6.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-18UT1BdZ4TYFBHk/wuq7JzCdE3X75z81X+C2rXqIlmEnC21Pm60spGV/dKQSzbyomstqYE33EuN5hfnC86VFxA==",
      "path": "system.security.cryptography.pkcs/6.0.3",
      "hashPath": "system.security.cryptography.pkcs.6.0.3.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aeu4FlaUTemuT1qOd1MyU4T516QR4Fy+9yDbwWMPHOHy7U8FD6SgTzdZFO7gHcfAPHtECqInbwklVvUK4RHcNg==",
      "path": "system.text.encoding.codepages/4.7.0",
      "hashPath": "system.text.encoding.codepages.4.7.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OdrZO2WjkiEG6ajEFRABTRCi/wuXQPxeV6g8xvUJqdxMvvuCCEk86zPla8UiIQJz3durtUEbNyY/3lIhS0yZvQ==",
      "path": "system.text.json/8.0.0",
      "hashPath": "system.text.json.8.0.0.nupkg.sha512"
    }
  }
}